
//流程审批提交校验
function submitWorkFlowMobile(param){
	var signContent = document.getElementById("signContent").value;
	//if(signContent==''){
	//	mui.toast("温馨提示：审批意见不能为空！");
	//	return false;
	//}else{
		$(".footer").css("display","none");
		document.getElementById("result").value=param;
		document.forms[0].action = "saveInitiatorToApprove_bidworkflow.action";
		document.forms[0].submit();
 //}
}


//发起人提交
function initApplySubmitMobile(){
	//var deptId = $("#deptId").val();
	var processId = $("#processId").val();
	var orderNo = $("#orderNo").val();
	var taskId = $("#taskId").val();
	var orderId = $("#orderId").val();
	var signContent = $("#signContent").val();
		//if(signContent!=""){
				$(".footer").css("display","none");
				document.forms[0].action = "saveInitiatorToApply_bidworkflow.action";
				document.forms[0].submit();
				return true;
			
		//}else{
		//	mui.toast("温馨提示：请输入申请人意见！");
		//	return false;
		//}
}
